/* Gianismの調整 */
#wpg-login {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 16px;
}

.wpg-button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  max-width: 240px;
  text-align: center;
  padding: 8px;
  background: #F2F2F2;
}

.lsf-line::before {
  font-size: 40px;
}

/* Xのアイコンの色変更 */
.wpg-button .x-icon {
  width: 21px;
  height: 21px;
  filter:invert(100%)
}